Subject: Re: Want to be on the IESG?

From: John C Klensin <[email-masked]>
Date: Tue, 05 Oct 2021 20:42:41 -0400

--On Monday, October 4, 2021 20:56 +0100 Stephen Farrell
<[email-masked]> wrote:

>> and probably others.  There are reasons, some of them valid,
>> for not doing any of this. But not doing anything is going to
>> lead to increasing ossification as we've already seen in the
>> surveys and such.  And we know the IETF hates ossification.
> 
> Here's one, in case someone wants: impose an N year gap
> between memberships of the IESG and IAB except to allow
> one transition from IESG to IAB. IOW, when you exit the
> IESG or IAB you can't be on the IESG or IAB for N years
> (modulo the exception above). That might cause a crisis
> in a short enough while, and maybe we need one of those.

Stephen,

Proposed before, including in the direction of IESG-> IAB
transfers which you would allow but that I suggest has often not
worked out well.  The problem is that the two bodies have very
different types of responsibilities, authority, and ways of
doing work.  Some people have made the shift well but many
others have treated the IAB as a nice place to retire while
remaining a visible part of the leadership, as a body more
characterized by individual fiefdoms than one that needs to work
together, and/or one that exercises the same level of authority
as the IESG is seen as exercising but with a different topic
range.  IMO at least (having served on both bodies and made the
IESG-> IAB transition, albeit long ago), none of those three
behaviors are good for the community.  There is also a
Nomcom-related reason: service on the IESG is not a particularly
good basis for evaluating someone for an IAB position or vice
versa, especially if they have already held those positions for
four or six years.   For those reasons and others, forcing
someone stepping down (of being removed from) the IESG or IAB to
spend some time as an IETF participant doing technical work in
the trenches would be a good idea even though I would set N at
two or possibly one.  Conversely, if any significant harm would
be done by having relevant people out of the leadership for a
couple of years, we have bigger problems that I hope there is a
plan about addressing.

best,
   john

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 7 Oct 2021 19:37:30 +0200

Just my 2c on one aspect for the discussion about the lacking amount of
accepted nominations to leadership position on this years Nomcom process:

Maybe i am not reading the right mailing lists, but:

I am not aware of any public mailing list discussion as to whether the pre-covid
leadership bodily presence requirements should indeed be the requirements going forward.

I can observe that at jobs thats delivering a paycheck (aka: not IETF), certain
roles where never considered appropriate for full-remote workers and that has changed
due to covid.

I can also easily see how existing IETF leadership body members themselves would
really prefer to return to the old normal, but i am a lot more uncertain if those
body members past-experience based preferences should really
be the sole leading guidance for our NomCom preferences. Right now they are,
aka: NomCom would not accept candidates who would only be able to participate
remotely based on those existing body members prescribed preferences.

Personally i think that if we do not try even a single-term experiment
full-time-telecommuting leadership body member NOW, when it is likely that
a lot of normal-in-person-meetings will be remote anyhow, then i am certain
that we will not do it EVER - unless we really are forced to continue operate
fully remotely much much longer.

Of course, the inability to attend sometimes in person may not make much of
a difference for a job like IESG where arguably the time commitment is the
much more difficult requirement to meet, but IMHO it would be perfectly
valid to experiment with full-time-remote IAB membership for example. And
outside of NomCom leadership equally for WG chairs.

Of course, i am quite biased towards thinking that remote participationship
is not a problem if just tooling is good enough; and we have a 30 year
history of building protocols, networks, tools an recommendations for it.

Do i prefer in-person attendance ? Very much so. But for leadership i would
also like to see more diversity, and especially for possible candidates
from academia and a more diverse part of the industry that where the
candidate but not the sponsor is valuing the IETF engagement, IMHO 
air travel will become more and more an issue than it was 30..20 years
ago, when i think we had more diverse participation (e.g.: more from
universities for example). 

Cheers
    Toerless